Subject: Re: [lojban] le ticrai since

From: Pierre Abbat <[email-masked]>
Date: Fri, 18 Jan 2002 19:30:13 -0500

On Thursday 17 January 2002 12:56, Jorge Llambias wrote:
> la pier cusku di'e
>
> >How about {ko na citka gi'e na pencu .itezu'ebo do na mrobi'o}?
>
> That's the best so far. I don't know whether the scope of {ko}
> extends to a bo-joined bridi or not, and what the claim status
> of the second part is, but it does solve the problem with {na}.

I have committed it. Does anyone have any suggestions about style?

phma